# Example with mandatory variables not filled in

```yaml
---
leadership:                   # A leadership
  - leader: example           # The leader
    follower1:                # The first follower
      - example
```
# Example with all variables modifiable

```yaml
---
leadership:                   # A leadership
  - leader: example           # The leader
    follower1:                # The first follower
      - example
    follower2:                # The second follower
      - value
```
